- add positioner plugin (just basic gui atm)
[enigma2.git] / lib / python / Plugins / SystemPlugins / OldSoftwareUpdate /
2006-02-25 Stefan Plueckenfix typo
2006-02-25 Stefan Plueckenreadd old software update to ensure update capability...